[
  {
    "id": 30001,
    "rod_type": 1,
    "ring": 0,
    "strength": 40,
    "max_range": 67,
    "construction_type": 0
  },
  {
    "id": 30002,
    "rod_type": 3,
    "ring": 2,
    "strength": 40,
    "max_range": 30,
    "construction_type": 0
  },
  {
    "id": 30003,
    "rod_type": 2,
    "ring": 1,
    "strength": 40,
    "max_range": 30,
    "construction_type": 0
  },
  {
    "id": 30004,
    "rod_type": 1,
    "ring": 1,
    "strength": 40,
    "max_range": 30,
    "construction_type": 0
  },
  {
    "id": 30005,
    "rod_type": 2,
    "ring": 1,
    "strength": 40,
    "max_range": 30,
    "construction_type": 0
  },
  {
    "id": 30006,
    "rod_type": 2,
    "ring": 1,
    "strength": 40,
    "max_range": 30,
    "construction_type": 0
  },
  {
    "id": 30007,
    "rod_type": 2,
    "ring": 1,
    "strength": 40,
    "max_range": 30,
    "construction_type": 0
  },
  {
    "id": 30008,
    "rod_type": 2,
    "ring": 1,
    "strength": 40,
    "max_range": 30,
    "construction_type": 0
  },
  {
    "id": 30009,
    "rod_type": 2,
    "ring": 1,
    "strength": 40,
    "max_range": 30,
    "construction_type": 0
  },
  {
    "id": 30010,
    "rod_type": 2,
    "ring": 1,
    "strength": 40,
    "max_range": 30,
    "construction_type": 0
  },
  {
    "id": 30011,
    "rod_type": 2,
    "ring": 1,
    "strength": 40,
    "max_range": 30,
    "construction_type": 0
  }
]